/// <reference types="react" />
import type { IVariable, IVariableInputBuilder } from './variableInput.service';
export declare class ObjectInputBuilder implements IVariableInputBuilder {
    handles(type: string): boolean;
    getInput(variable: IVariable, onChange: (variable: IVariable) => void): JSX.Element;
}
